=== debian/changelog ===
tcd (2.1.0+20030720) unstable; urgency=low

  * New upstream snapshot.
  * I'm Uploader, upstream is Maintainer.

 -- Robert Millan <rmh@debian.org>  Sun, 20 Jul 2003 17:20:07 +0000

tcd (2.1.0) unstable; urgency=low

  * New release with Roland Illig's improvements, see ChangeLog.
  * Don't build-depend on libglib1.2-dev and libgnome-dev.
  * Remove debian/patches/file-not-found-and-misc-fixes.diff.

 -- Robert Millan <rmh@debian.org>  Wed, 16 Jul 2003 19:19:04 +0000

tcd (2.0.2) unstable; urgency=low

  * Create ~/.cddbslave if not exist. Thanks Roland Illig. (Closes: #200968)

 -- Robert Millan <rmh@debian.org>  Sat, 12 Jul 2003 16:17:50 +0200

tcd (2.0.1) unstable; urgency=low

  * Initial Release. (Closes: #194748)

 -- Robert Millan <rmh@debian.org>  Mon, 30 Jun 2003 19:10:43 +0200
