=== debian/control ===
Source: tcd
Section: sound
Priority: extra
Maintainer: TCD hackers <tcd-hackers@nongnu.org>
Uploaders: Robert Millan <rmh@debian.org>
Build-Depends: debhelper (>> 4.0.0), libncurses5-dev
Standards-Version: 3.5.8

Package: tcd
Architecture: any
Depends: ${shlibs:Depends} ${misc:Depends}
Description: a CD player with an ncurses interface
 tcd is a CD player with an ncurses based interface.
