## tcd 2.2.1+20040830

=== debian/changelog ===
tcd (2.2.1+20040830) unstable; urgency=low

  * New upstream snapshot.
    - Fixes cddbslave error. (Closes: #233816)
    - Fixes signal 2 error. (Closes: #251720)
    - Provides a manpage. (Closes: #208645)
    - control (Build-Depends): Add libsdl1.2-dev.
  * control:  Make Description a bit longer. (Closes: #210076)
  * Rewrite in CDBS.
    - control (Build-Depends)
    - rules

 -- Robert Millan <rmh@debian.org>  Mon, 30 Aug 2004 03:47:33 +0200
