=== debian/control ===
Source: tcd
Section: sound
Priority: extra
Maintainer: TCD hackers <tcd-hackers@nongnu.org>
Uploaders: Robert Millan <rmh@debian.org>
Build-Depends: cdbs, debhelper (>> 4.1.0), libncurses5-dev, libsdl1.2-dev
Standards-Version: 3.5.8

Package: tcd
Architecture: any
Depends: ${shlibs:Depends} ${misc:Depends}
Description: Portable CD player with an ncurses interface
 tcd is a portable CD player with an ncurses based interface.  It uses SDL as
 a backend to access the CD devices without kernel-specific dependencies.
